- args:
    sql: "\n           alter table \"public\".\"appointments\"\n           add constraint
      \"appointments_bodyshopid_fkey\"\n           foreign key (\"bodyshopid\")\n
      \          references \"public\".\"bodyshops\"\n           (\"id\") on update
      cascade on delete cascade;\n      "
  type: run_sql
